

@media(max-width: 767px){
    
   .navbar{
       margin-top: 3px !important;
    }
     #my-icon{
        outline: none;
        background-color: unset;
    }
    .navbar-xs-view{
        padding: 0px;
    }   
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        background-color: white;
    }
    .hamburger-box {
        margin-top: 7px;
    }
    .hamburger {
        padding: 4px 0px 4px 10px;
    }
    .mm-menu_offcanvas.mm-menu_opened {
        z-index: 9999;
    }
    .mm-navbars_bottom>.mm-navbar:not(.mm-navbar_has-btns), .mm-navbars_top>.mm-navbar:not(.mm-navbar_has-btns) {
        background: white;
    }
    .mm-navbar img {
        max-width: 23%;
    }
    .mm-panel {
        padding: 0px;
    }
    .mm-panels>.mm-panel>.mm-listview {
         margin: 0px; 
    }
    .mm-listitem_selected>.mm-listitem__text {
        background: white !important;
        color: #faad41 !important;
        font-weight: bold;
    }
    .mm-menu{
        --mm-color-background: white;
        border-right: 1px solid gray;
        --mm-color-background-emphasis: white;
        --mm-color-text: #01559b;
    }
    .header .header-menu{
        position: fixed;
        background: white;
        z-index: 99;
        width: 100%;
    }
    #background {
        border-top:none !important;
    }
    .pages-content{
        padding-top: 110px;
    }

}


